* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
    scroll-behavior: auto;
}

body {
  font-family: Arial, sans-serif;
  padding-top: 90px;
  margin: 0;
}

#intro {
    height: 600px;
    width: 100%;
    background-image: url();
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top; 
    display: block;
}

.banner-button-container {
    display: flex;
    gap: 20px;
    justify-content: center; 
    align-items: center;
    padding: 20px;
    background-color: transparent; 
}

.banner-btn {
    display: inline-block;
    padding: 12px 30px;
    border: 1px solid #ffffff; 
    background-color: rgba(255, 255, 255, 0.05); 
    color: #ffffff;
    text-decoration: none;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    letter-spacing: 1.5px;
    font-weight: 400;
    transition: all 0.3s ease;
    text-transform: uppercase;
    margin-top: 33%;
}

.banner-btn:hover {
    background-color: #ffffff;
    color: #000000; 
    cursor: pointer;
}

